# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = librsvg-docs
pkgbase = librsvg
pkgver = 2:2.57.1-1
pkgdesc = SVG rendering library (documentation)
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1702667429
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1944703
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = python-docutils
makedepend = rust
makedepend = vala
checkdepend = ttf-dejavu
